BODY {
   PADDING-RIGHT: 0px;
   BACKGROUND-POSITION: 150px 0px;
   PADDING-LEFT: 0px;
   BACKGROUND-IMAGE: 
   url(../images/dots.png);
   PADDING-BOTTOM: 0px;
   MARGIN: 0px;
   PADDING-TOP: 0px;
   BACKGROUND-REPEAT: 
   repeat-y;
   BACKGROUND-COLOR: #ffffcc
}
BODY {
   FONT-SIZE: 9pt;
   FONT-FAMILY: Verdana, sans-serif
}
P {
   FONT-SIZE: 9pt;
   FONT-FAMILY: Verdana, sans-serif
}
OL {
   FONT-SIZE: 9pt;
   FONT-FAMILY: Verdana, sans-serif
}
UL {
   FONT-SIZE: 9pt;
   FONT-FAMILY: Verdana, sans-serif
}
TD {
   FONT-SIZE: 9pt;
   FONT-FAMILY: Verdana, sans-serif
}
TABLE {
   BORDER-COLLAPSE: collapse
}
TH {
   TEXT-ALIGN: left
}
TD {
   PADDING-RIGHT: 5px;
   PADDING-LEFT: 5px;
   PADDING-BOTTOM: 5px;
   PADDING-TOP: 5px
}
TH {
   PADDING-RIGHT: 5px;
   PADDING-LEFT: 5px;
   PADDING-BOTTOM: 5px;
   PADDING-TOP: 5px
}
INPUT {
   PADDING-RIGHT: 4px;
   PADDING-LEFT: 4px;
   FONT-SIZE: 11pt;
   PADDING-BOTTOM: 4px;
   PADDING-TOP: 
   4px;
   HEIGHT: 28px
}
.fieldWithErrors {
   DISPLAY: inline
}
.fieldWithErrors INPUT {
   BACKGROUND-COLOR: #f2afaf
}
.fieldWithErrors TEXTAREA {
   BACKGROUND-COLOR: #f2afaf
}
#ErrorExplanation {
   PADDING-RIGHT: 7px;
   PADDING-LEFT: 7px;
   MARGIN-BOTTOM: 20px;
   PADDING-BOTTOM: 12px;
   WIDTH: 
   400px;
   PADDING-TOP: 7px;
   BACKGROUND-COLOR: #bbbbbb
}
#ErrorExplanation H2 {
   PADDING-RIGHT: 5px;
   PADDING-LEFT: 15px;
   FONT-WEIGHT: bold;
   FONT-SIZE: 12px;
   PADDING-BOTTOM: 
   5px;
   MARGIN: -7px;
   COLOR: #fff;
   PADDING-TOP: 5px;
   BACKGROUND-COLOR: #c00;
   TEXT-ALIGN: left
}
#ErrorExplanation P {
   PADDING-RIGHT: 5px;
   PADDING-LEFT: 5px;
   MARGIN-BOTTOM: 0px;
   PADDING-BOTTOM: 5px;
   COLOR: #333;

   PADDING-TOP: 5px
}
#ErrorExplanation UL LI {
   LIST-STYLE-TYPE: square
}
#top {
   BORDER-BOTTOM: #bd3039 2px solid;
   BACKGROUND-COLOR: #fffcd3;

}
#middle {
   position: absolute;
   top: 155px;

}
.actionLinks {
   PADDING-RIGHT: 15px;
   PADDING-LEFT: 10px;
   FLOAT: left;
   PADDING-BOTTOM: 12px;
   LINE-HEIGHT: 
   24px;
   PADDING-TOP: 10px
}
.actionLinks A {
   FONT-WEIGHT: bold;
   COLOR: #004382
}
.title {
   DISPLAY: block;
   FONT-WEIGHT: bold;
   FONT-SIZE: 16pt;
   TEXT-TRANSFORM: uppercase;
   FONT-FAMILY: 
   sans-serif;
   LETTER-SPACING: 1px
}
.foldertitle {
   DISPLAY: block;
   FONT-WEIGHT: bold;
   FONT-SIZE: 12pt;
   TEXT-TRANSFORM: uppercase;
   FONT-FAMILY: 
   sans-serif;
   LETTER-SPACING: 1px
}
.title A {
   COLOR: #004382
}
.content {
   PADDING-RIGHT: 15px;
   PADDING-LEFT: 15px;
   PADDING-BOTTOM: 15px;
   MARGIN-LEFT: 165px;

   PADDING-TOP: 15px
}
.content A {
   COLOR: #004382
}
.header {
   BACKGROUND-POSITION: right 50%;
   BACKGROUND-IMAGE: url(../images/logo.jpg);
   WIDTH: 100%;

   BORDER-BOTTOM: #bd3039 2px solid;
   BACKGROUND-REPEAT: no-repeat;
   HEIGHT: 118px
}
.search {
   PADDING-RIGHT: 0px;
   PADDING-LEFT: 0px;
   FLOAT: right;
   PADDING-BOTTOM: 0px;
   PADDING-TOP: 65px
}
INPUT.searchField {
   PADDING-RIGHT: 3px;
   PADDING-LEFT: 3px;
   FONT-SIZE: 11pt;
   PADDING-BOTTOM: 3px;
   WIDTH: 155px;

   PADDING-TOP: 3px
}
.userSettings {
   PADDING-RIGHT: 9px;
   PADDING-LEFT: 9px;
   FONT-SIZE: 8pt;
   FLOAT: left;
   PADDING-BOTTOM: 9px;

   LINE-HEIGHT: 19px;
   PADDING-TOP: 9px;
   FONT-FAMILY: Verdana, sans-serif
}
.userSettings A {
   COLOR: #15008b
}
.textWithRadioButtons {
   FONT-SIZE: 8pt;
   COLOR: #ffffff;
   LINE-HEIGHT: 19px;
   FONT-FAMILY: Verdana, sans-serif
}
.topNavigation {
   BORDER-TOP: #bd3039 2px solid;
   WIDTH: 100%;
   HEIGHT: 34px;
   BACKGROUND-COLOR: #001831
}
.links {
   PADDING-RIGHT: 0px;
   PADDING-LEFT: 10px;
   FONT-WEIGHT: bold;
   FONT-SIZE: 8pt;
   PADDING-BOTTOM: 
   13px;
   OVERFLOW: hidden;
   TEXT-TRANSFORM: uppercase;
   PADDING-TOP: 8px;
   FONT-FAMILY: Arial, sans-serif;

   LETTER-SPACING: 1px;
   HEIGHT: 32px;
   TEXT-DECORATION: none
}
.links A {
   PADDING-RIGHT: 13px;
   PADDING-LEFT: 13px;
   PADDING-BOTTOM: 8px;
   COLOR: #ffffff;
   PADDING-TOP: 
   8px
}
.activeLink {
   BACKGROUND-COLOR: #5e181d
}
.footer {
   PADDING-RIGHT: 10px;
   PADDING-LEFT: 10px;
   FONT-SIZE: 8pt;
   PADDING-BOTTOM: 10px;
   COLOR: 
   #ffffff;
   PADDING-TOP: 10px;
   FONT-FAMILY: Verdana, sans-serif
}
.footer A {
   COLOR: #ffffff
}
TH {
   FONT-WEIGHT: bold;
   FONT-SIZE: 12pt;
   FONT-FAMILY: sans-serif;
   LETTER-SPACING: 1px
}
.grid A {
   COLOR: #000000
}
.grid A:hover {
   COLOR: #ffffff;
   BACKGROUND-COLOR: #000000
}
A.noBackground:hover {
   BACKGROUND: none transparent scroll repeat 0% 0%
}
#error {
   PADDING-RIGHT: 7px;
   PADDING-LEFT: 7px;
   FONT-WEIGHT: bold;
   MARGIN-BOTTOM: 20px;

   PADDING-BOTTOM: 12px;
   WIDTH: 400px;
   COLOR: #ffffff;
   PADDING-TOP: 7px;
   BACKGROUND-COLOR: #ff0000
}
#confirmation {
   PADDING-RIGHT: 7px;
   PADDING-LEFT: 7px;
   FONT-WEIGHT: bold;
   MARGIN-BOTTOM: 20px;

   PADDING-BOTTOM: 12px;
   WIDTH: 400px;
   COLOR: #ffffff;
   PADDING-TOP: 7px;
   BACKGROUND-COLOR: #008000
}
#note {
   PADDING-RIGHT: 7px;
   PADDING-LEFT: 7px;
   MARGIN-BOTTOM: 20px;
   PADDING-BOTTOM: 12px;
   WIDTH: 
   400px;
   COLOR: #000000;
   PADDING-TOP: 7px;
   BACKGROUND-COLOR: #ffddad
}
#buttons {
   PADDING-RIGHT: 15px;
   PADDING-LEFT: 0px;
   PADDING-BOTTOM: 15px;
   PADDING-TOP: 15px;
   POSITION: 
   relative
}
IMG {
   BORDER-RIGHT: 0px;
   BORDER-TOP: 0px;
   BORDER-LEFT: 0px;
   BORDER-BOTTOM: 0px
}
.even {
   BACKGROUND-COLOR: #ffffcc
}
.odd {
   BACKGROUND-COLOR: #ffddad
}
.rights {
   FONT-WEIGHT: bold;
   FONT-SIZE: 12pt;
   WIDTH: 70px;
   FONT-FAMILY: sans-serif;
   LETTER-SPACING: 
   1px;
   TEXT-ALIGN: center
}
.small {
   FONT-WEIGHT: normal;
   FONT-SIZE: 7pt;
   FONT-FAMILY: Verdana, sans-serif
}
#progress-bar {
   BORDER-RIGHT: #000 1px solid;
   BORDER-TOP: #000 1px solid;
   MARGIN: 15px;
   BORDER-LEFT: #000 
   1px solid;
   WIDTH: 500px;
   BORDER-BOTTOM: #000 1px solid;
   POSITION: relative;
   HEIGHT: 25px
}
#progress-bar #status-bar {
   BORDER-RIGHT: #000 1px solid;
   DISPLAY: block;
   LEFT: 0px;
   WIDTH: 0px;
   POSITION: absolute;

   TOP: 0px;
   HEIGHT: 25px;
   BACKGROUND-COLOR: #00f
}
#progress-bar #status-text {
   PADDING-RIGHT: 15px;
   DISPLAY: block;
   PADDING-LEFT: 15px;
   LEFT: 0px;
   PADDING-BOTTOM: 0px;

   LINE-HEIGHT: 25px;
   PADDING-TOP: 0px;
   POSITION: absolute;
   TOP: 0px
}
#initial-status {
   PADDING-RIGHT: 15px;
   PADDING-LEFT: 15px;
   PADDING-BOTTOM: 15px;
   LINE-HEIGHT: 25px;

   PADDING-TOP: 15px
}
.highlight {
   BACKGROUND-COLOR: yellow
}
.preview {
   BORDER-RIGHT: #aaaaaa 2px solid;
   PADDING-RIGHT: 20px;
   BORDER-TOP: #aaaaaa 2px solid;

   PADDING-LEFT: 20px;
   PADDING-BOTTOM: 20px;
   BORDER-LEFT: #aaaaaa 2px solid;
   PADDING-TOP: 20px;

   BORDER-BOTTOM: #aaaaaa 2px solid;
   BACKGROUND-COLOR: #dddddd
}
.smallResult {
   PADDING-RIGHT: 10px;
   PADDING-LEFT: 15px;
   FONT-SIZE: 10px;
   PADDING-BOTTOM: 15px;
   PADDING-TOP: 
   8px
}

